﻿<!--

CSS BIV Footer -->
/*! CSS Used from: https://www.biv-kfz.de/typo3temp/assets/css/7015c8c4ac5ff815b57530b221005fc6.css?1769443288 ; media=all */
@media all {
    .ce-image,.ce-gallery,.ce-row

{
    overflow: hidden;
}

.ce-column {
    float: left;
}

.ce-center .ce-outer {
    position: relative;
    float: right;
    right: 50%;
}

.ce-center .ce-inner {
    position: relative;
    float: right;
    right: -50%;
}

.ce-gallery figure {
    display: table;
    margin: 0;
}

.ce-gallery img {
    display: block;
}

.ce-above .ce-gallery {
    margin-bottom: 10px;
}

.ce-image .ce-gallery {
    margin-bottom: 0;
}

.ce-column {
    margin-right: 10px;
}

    .ce-column:last-child {
        margin-right: 0;
    }

.ce-row {
    margin-bottom: 10px;
}

    .ce-row:last-child {
        margin-bottom: 0;
    }

}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap-reboot.min.css?1764318884 ; media=all */
@media all {
    *, ::after, ::before {
        box-sizing: border-box;
    }

    p {
        margin-top: 0;
        margin-bottom: 1rem;
    }

    ul {
        padding-left: 2rem;
    }

    ul {
        margin-top: 0;
        margin-bottom: 1rem;
    }

    a {
        color: #0d6efd;
        text-decoration: underline;
    }

        a:hover {
            color: #0a58ca;
        }

    figure {
        margin: 0 0 1rem;
    }

    img {
        vertical-align: middle;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap.min.css?1764318884 ; media=all */
@media all {
    *, ::after, ::before {
        box-sizing: border-box;
    }

    p {
        margin-top: 0;
        margin-bottom: 1rem;
    }

    ul {
        padding-left: 2rem;
    }

    ul {
        margin-top: 0;
        margin-bottom: 1rem;
    }

    a {
        color: #0d6efd;
        text-decoration: underline;
    }

        a:hover {
            color: #0a58ca;
        }

    figure {
        margin: 0 0 1rem;
    }

    img {
        vertical-align: middle;
    }

    .container {
        width: 100%;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
        margin-right: auto;
        margin-left: auto;
    }

    @media (min-width:576px) {
        .container {
            max-width: 540px;
        }
    }

    @media (min-width:768px) {
        .container {
            max-width: 720px;
        }
    }

    @media (min-width:992px) {
        .container {
            max-width: 960px;
        }
    }

    @media (min-width:1200px) {
        .container {
            max-width: 1140px;
        }
    }

    @media (min-width:1400px) {
        .container {
            max-width: 1320px;
        }
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

        .row > * {
            flex-shrink: 0;
            width: 100%;
            max-width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-top: var(--bs-gutter-y);
        }

    .col-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .gx-3 {
        --bs-gutter-x: 1rem;
    }

    @media (min-width:576px) {
        .col-sm-4 {
            flex: 0 0 auto;
            width: 33.33333333%;
        }
    }

    @media (min-width:768px) {
        .col-md-2 {
            flex: 0 0 auto;
            width: 16.66666667%;
        }

        .col-md-6 {
            flex: 0 0 auto;
            width: 50%;
        }

        .gx-md-4 {
            --bs-gutter-x: 1.5rem;
        }
    }

    @media (min-width:992px) {
        .gx-lg-5 {
            --bs-gutter-x: 3rem;
        }
    }

    .nav {
        display: flex;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }

    .nav-link {
        display: block;
        padding: .5rem 1rem;
        color: #0d6efd;
        text-decoration: none;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    }

    @media (prefers-reduced-motion:reduce) {
        .nav-link {
            transition: none;
        }
    }

    .nav-link:focus, .nav-link:hover {
        color: #0a58ca;
    }

    .d-flex {
        display: flex !important;
    }

    .flex-column {
        flex-direction: column !important;
    }

    .mb-2 {
        margin-bottom: .5rem !important;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap-grid.min.css?1764318884 ; media=screen */
@media screen {
    .container {
        width: 100%;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
        margin-right: auto;
        margin-left: auto;
    }

    @media (min-width:576px) {
        .container {
            max-width: 540px;
        }
    }

    @media (min-width:768px) {
        .container {
            max-width: 720px;
        }
    }

    @media (min-width:992px) {
        .container {
            max-width: 960px;
        }
    }

    @media (min-width:1200px) {
        .container {
            max-width: 1140px;
        }
    }

    @media (min-width:1400px) {
        .container {
            max-width: 1320px;
        }
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

        .row > * {
            box-sizing: border-box;
            flex-shrink: 0;
            width: 100%;
            max-width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-top: var(--bs-gutter-y);
        }

    .col-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .gx-3 {
        --bs-gutter-x: 1rem;
    }

    @media (min-width:576px) {
        .col-sm-4 {
            flex: 0 0 auto;
            width: 33.33333333%;
        }
    }

    @media (min-width:768px) {
        .col-md-2 {
            flex: 0 0 auto;
            width: 16.66666667%;
        }

        .col-md-6 {
            flex: 0 0 auto;
            width: 50%;
        }

        .gx-md-4 {
            --bs-gutter-x: 1.5rem;
        }
    }

    @media (min-width:992px) {
        .gx-lg-5 {
            --bs-gutter-x: 3rem;
        }
    }

    .d-flex {
        display: flex !important;
    }

    .flex-column {
        flex-direction: column !important;
    }

    .mb-2 {
        margin-bottom: .5rem !important;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/layout.css?1764318884 ; media=all */
@media all {
    img {
        max-width: 100%;
        height: auto;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/dd9ed001f3d27e0fa82f15111037a201/Css/t3social.css?1768544475 ; media=all */
@media all {
    * {
        box-sizing: border-box;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/5d1e0cacea81c9ef5b77f36f543a79e4/Css/layout.css?1772107300 ; media=all */
@media all {
    .ce-image .ce-gallery img {
        border-radius: 12px;
    }

    footer {
        background-color: #0B4E78;
        /*margin-top: 6rem;*/  /* footer keinen Rand nach oben */
        padding: 1rem;
        color: #ffffff;
    }

        footer .ce-image .ce-gallery img {
            border-radius: 0;
        }

    @media (max-width: 575px) {
        footer .ce-center .ce-inner {
            position: relative;
            float: left;
            right: -50%;
            width: 50%;
        }
    }

    footer ::after, footer ::before {
        box-sizing: border-box;
        color: #ffffff;
    }

    footer a {
        color: #ffffff !important;
    }

    footer p {
        color: #ffffff;
        font-size: 1.125rem;
    }

    footer .socialemail {
        align-items: center;
        text-align: center;
    }

    @media (min-width: 320px) and (max-width: 480px), (min-width: 481px) and (max-width: 767px) {
        footer .socialemail {
            align-items: flex-start;
            text-align: left;
            margin-top: 1rem;
            margin-bottom: 1rem;
        }
    }

    .footer-nav {
        flex-wrap: wrap;
    }

    .footer-email {
        margin-bottom: -10px;
    }

    .logo-partner {
        justify-content: flex-end;
        text-align: right;
    }

    @media (min-width: 320px) and (max-width: 480px), (min-width: 481px) and (max-width: 767px) {
        .logo-partner {
            justify-content: flex-start;
            text-align: left;
        }

            .logo-partner p {
                font-size: 16px;
            }
    }

    @media (min-width: 320px) and (max-width: 480px), (min-width: 481px) and (max-width: 767px) {
        .impressum .nav {
            flex-direction: column;
        }

            .impressum .nav .nav-link {
                padding: 0.15rem 0;
                font-size: 12px;
            }
    }

    a {
        color: #00131A;
        text-decoration: none;
    }

        a:hover {
            text-decoration: underline;
            color: #0F2A47;
        }
}
